@charset "utf-8";

/*--------------------------------------
  Default Reset & Base Style Sheet
  Last Update 2013-05-24

  1.google AD
  2.回答を探すアイテムエリア
  3.関連エリアitem
  4.広告などの誘導枠
  5.スポンサーリンク (gooプラス)　後で消す
  6.スマートフォン版で見る
  7.ステータスエリア
  8.エラー画面
  9.おしトピitem


/*--------------------------------------
        1.google AD
---------------------------------------*/
.sub_title_ad { margin:0; padding:0; border:none;}
.sub_title_ad h2.g_ad { margin:0 0 0 6px; padding:0 0 0 6px; font-size:0.9em; line-height:1.2em;  color:#999999; font-weight:normal; }

.google_ad { margin:0 0 20px 0; padding:0;}
.google_ad ul { margin:6px 0 0 0; padding:0; list-style-type:none;}
.google_ad ul li { margin:0 0 0 4px; padding:0 0 2px 6px; list-style-type:none;}

.google_ad ul li span.ad_title a{ color:#0033cc!important; font-weight:bold; text-decoration:underline!important; padding-left:10px; font-size:16px;}
.google_ad ul li span.ad_url a  { color:#008000; padding-left:10px; font-size:14px;}
.google_ad ul li span.ad_text { color:#000000; display:block; font-size:12px; padding-left:10px;}


.google_ad ul li span.ad_url a                { color:#008000!important; text-decoration:none!important;}
.google_ad ul li span.ad_url a:link:hover     { color:#008000!important; text-decoration:underline!important;}
.google_ad ul li span.ad_url a:link:active    { color:#008000!important; text-decoration:underline!important;}
.google_ad ul li span.ad_url a:visited        { color:#008000!important; text-decoration:none!important;}
.google_ad ul li span.ad_url a:visited:hover  { color:#008000!important; text-decoration:underline!important;}
.google_ad ul li span.ad_url a:visited:active { color:#008000!important; text-decoration:underline!important;}


.google_ad ul li span.ad_text a                { color:#000000!important; text-decoration:none!important; font-size:12px;}
.google_ad ul li span.ad_text a:link:hover     { color:#000000!important; text-decoration:underline!important; font-size:12px;}
.google_ad ul li span.ad_text a:link:active    { color:#000000!important; text-decoration:underline!important; font-size:12px;}
.google_ad ul li span.ad_text a:visited        { color:#000000!important; text-decoration:none!important; font-size:12px;}
.google_ad ul li span.ad_text a:visited:hover  { color:#000000!important; text-decoration:underline!important; font-size:12px;}
.google_ad ul li span.ad_text a:visited:active { color:#000000!important; text-decoration:underline!important; font-size:12px;}

.google_ad ul.google_ad_search li span.ad_title{ display:block; margin-top:10px; margin-bottom:1px;}
.google_ad ul.google_ad_search li span.ad_title a{ margin-top:10px; margin-bottom:1px;}
.google_ad ul.google_ad_search li span.ad_text { line-height:1.1em; padding-top:4px; }
.google_ad ul.google_ad_search li { margin-left: 0; padding-left: 0; }
.google_ad ul.google_ad_search li span.ad_text { padding-left: 0 !important; }
.google_ad ul.google_ad_search li span.ad_title a { padding-left: 0 !important; }
.google_ad ul.google_ad_search li span.ad_url a { padding-left: 0 !important; }
.google_ad ul.google_ad_search li span.ad_text a { padding-left: 0 !important; }


/*サジェスト追加に伴い修正*/
.item_search form ul li.textarea input { padding:4px 4px 4px 12px; border:1px solid #aaa; height:24px; line-height:24px; color:#000; vertical-align:middle; font-size:1em; width:200px;}

/*--------------------------------------
        2.回答を探すアイテムエリア
---------------------------------------*/

#no_a_area { margin:30px 0; padding:9px 0;}
#no_a_area p { text-align:center; margin-bottom:10px;}

.no_a_area_in { padding:0; text-align:center; background:url(../../images/common/no_a_bk.png) 0 0 repeat; height:1%;}
.no_a_area_in i.q {
	color:#ccc;
	font-style:normal !important;
	font-size:20px;
}
.no_a_area_in span.q-text {
	font-size: 16px !important;
	margin-left:5px !important;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	color: #fff !important;
}
.no_a_item_wrap {margin:0 auto; padding:16px; height:1%; width:600px;}

.item_search { margin:0; padding:0; height:1%; border-right:1px dotted #ccc; float:left; min-width:370px; _width:370px;}
.item_search form {margin:0; padding:0;}
.item_search form ul { margin:0; padding:1px 20px 0 0; list-style:none;}
.item_search form ul li { margin:0 10px 0 0; padding:0; display:inline; float:left; vertical-align:middle;}
.item_search form ul li.textarea { padding:2px; background-color:#ddd;}
/*.item_search form ul li.textarea input { padding:4px; border:1px solid #aaa; height:24px; line-height:24px; color:#000; vertical-align:middle; font-size:1em; width:200px;}*/
.item_search form ul li.sarch_btn input { margin-right:0; padding-top:2px; margin-right:0!important;}

.item_search form ul.category { margin:0; padding:6px 0 0 0; font-size:0.95em;}
.item_search form ul.category li { margin:0 14px 0 0; padding:0; vertical-align:middle; line-height:1em;}

.item_q_btn { text-align:right; float:left; min-width:220px; padding-top:0; _width:220px;}
.item_q_btn .buttons {
	margin-top: 10px !important;
}
.item_q_btn .buttons a {
	text-decoration: none !important;
}
.item_q_btn .buttons a .q {
	font-size: 18px;
}
.item_q_btn .buttons a .q-text {
	font-size: 16px;
	margin-left: 4px;
}

/*--------------------------------------
        3.関連エリアitem
---------------------------------------*/

.connection { margin:0 0 20px 0; padding:0; height:1%;}
.btm_line {border-bottom:1px solid #ddd;}

.c_title_area { margin:0; padding:5px 0 5px 14px; background:url(../../images/common/connection_bk.png) 0 top repeat-x; border-bottom:1px solid #ddd;}
.c_title_area h2 { font-size:1.1em !important;font-weight:bold; margin:0!important; padding:0!important;}

.con_wrap_01 { margin:0; padding:14px; height:1%;}
.con_wrap_02 { margin:0; padding:0 20px 0 0; height:1%; float:left; width:45%;}

ul.connection { margin:0; padding:0; list-style:none;}
ul.connection li { margin:0 0 6px 0; padding:0 0 0 16px; background:url(../../images/common/com_midashi.png) 0 4px no-repeat;}

ul.connection li span {color: #777; font-size: 85%; font-weight: normal;}
ul.connection li span a{color:#777!important; text-decoration:none!important;}
ul.connection li span a:hover {color:#777!important; text-decoration: underline!important;}

ul.theKeyWordsList li {
	float: left;
	background: none !important;
	margin: 0 !important;
	padding: 0 !important;
}


.img_text { margin:0; padding:0; height:1%;}
.img_area { float:left; border:1px solid #ddd; width:130px; height:90px; text-align:center;}
.img_text h3 { margin:0 0 10px 150px!important; padding:0 0 0 14px; background:url(../../images/common/com_midashi.png) 0 4px no-repeat; border-bottom:none; font-size:1em;}
.img_text p { margin:0 0 0 150px!important; padding:0!important; font-size:0.9em;}

.dotline_btm {background: url(../../images/common/dot.png) repeat-x scroll center bottom transparent;}
.dotline_top {background: url(../../images/common/dot.png) repeat-x scroll center top transparent;}

.more_next { margin:0; padding:0 2px 0 0; text-align:right; vertical-align:middle; font-size:95%;}
.more_next img { vertical-align:middle; margin-top:2px;}



/*--------------------------------------
        3.ログイン後ユーザ用QA　（v1に追加）
---------------------------------------*/

.login_qa_wrap {
        border:1px solid #ccc;
        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -o-border-radius: 6px;
        -ms-border-radius: 6px;
        background-color:#FFFFEB;
        padding:14px;
}

.login_qa_wrap h2 { background:url(../../images/common/mycategory.gif) no-repeat 0 0; padding: 0 0 10px 24px; margin:0;font-weight:bold;line-height:1.5;}
.login_qa_bk { background-color:#FFF; padding:0 10px!important;}




/*--------------------------------------
        4.広告などの誘導枠
---------------------------------------*/
#lead_wrap {margin:0 0 10px 0!important; padding:10px!important; height:1%!important; border:2px solid #eee!important; background-color:#fff;}
#lead_wrap img { margin:0 16px 0 0!important; padding:0!important; float:left!important;}
.lead { margin:0!important; padding:4px 0 0 0!important;}
.lead h3#lead-title { margin:10px 0 0 0!important; padding:0!important; font-size:16px; border:none!important;}
.lead p { margin:0!important; padding:2px 0 8px 0!important; font-size:14px;}
ul.lead_menu { margin:0!important; padding:0!important; list-style-type:none!important;}
ul.lead_menu li { margin:0 0 4px 0!important; padding:0!important; display:inline!important; font-size:12px; color:#ccc;}

#oshieteMain .lead h3#lead-title a                { color:#0033cc!important; text-decoration:none!important;}
#oshieteMain .lead h3#lead-title a:link:hover     { color:#0033cc!important; text-decoration:underline!important;}
#oshieteMain .lead h3#lead-title a:link:active    { color:#0033cc!important; text-decoration:underline!important;}
#oshieteMain .lead h3#lead-title a:visited        { color:#0033cc!important; text-decoration:none!important;}
#oshieteMain .lead h3#lead-title a:visited:hover  { color:#0033cc!important; text-decoration:underline!important;}
#oshieteMain .lead h3#lead-title a:visited:active { color:#0033cc!important; text-decoration:underline!important;}

#oshieteMain ul.lead_menu li a                { color:#0033cc!important; text-decoration:none!important;}
#oshieteMain ul.lead_menu li a:link:hover     { color:#0033cc!important; text-decoration:underline!important;}
#oshieteMain ul.lead_menu li a:link:active    { color:#0033cc!important; text-decoration:underline!important;}
#oshieteMain ul.lead_menu li a:visited        { color:#0033cc!important; text-decoration:none!important;}
#oshieteMain ul.lead_menu li a:visited:hover  { color:#0033cc!important; text-decoration:underline!important;}
#oshieteMain ul.lead_menu li a:visited:active { color:#0033cc!important; text-decoration:underline!important;}



/*-------------------------------------------
  5.スポンサーリンク (gooプラス)　後で消す
--------------------------------------------*/
.oshieteSPLink {
        margin:0;
        padding:0 0 18px 0;
        border:none;
}

.oshieteSPLink-bk {
        margin:0;
        padding:0;
        border:none;
        background:url(../../images/common/SponsorLink.gif) left no-repeat;
        height:24px;
}

        .oshieteSPLink-bk h3{
                margin:0;
                padding:3px 10px 0 26px;
                border:none;
                color:#808080;
                font-weight:normal;
                font-size:12px;
                float:left;
        }

        .oshieteSPLink-detail{
                margin:3px 0 0 0;
                padding:0;
                border:none;
                float:left;
        }
                        .oshieteSPLink ul {
                                margin:0;
                                padding:10px 0 20px 10px;
                                border:none;
                                list-style-type:none;
                        }

                                .oshieteSPLink ul li {
                                        margin:0;
                                        padding:0 0 0 9px;
                                        border:none;
                                        font-size:100%;
                                        line-height:150%;
                                        background:url(../../images/common/dot-black.gif) left center no-repeat;
                                }

                                .oshieteSPLink ul li a{
                                        font-size:114%;
                                        line-height:150%;
                                }


/*-------------------------------------------
  6.スマートフォン版で見る
--------------------------------------------*/
#mod-sp-notice {
  background-color: #666;
  padding: 60px 0px;
  text-align: center;
}
#mod-sp-notice a {
  padding: 20px;
  font-size: 50px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.6), inset 0 1px rgba(255,255,255,0.2), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.2), inset 0 -15px 30px rgba(0,0,0,0.6);
  -webkit-border-radius: 20px;
  background: rgba(0,0,0,0.4);
  text-shadow: 0 -1px 1px #aaa, -1px 0 1px #aaa, 1px 0 1px #000;
  margin: 0 auto;
}
#mod-sp-notice a:hover{
  -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.3), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.3), inset 0 10px 20px rgba(255,255,255,0.3), inset 0 -15px 30px rgba(0,0,0,0.3);
}
#mod-sp-notice a:active{
  -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.3), inset 0 1px rgba(0,0,0,0.3), inset 0 1px rgba(0,0,0,0.8), inset 0 10px 20px rgba(0,0,0,0.8), inset 0 -15px 30px rgba(0,0,0,0.3);
  background: rgba(0,0,0,0.5);
}



/*--------------------------------------
        7.globalナビ　ステータスエリア
---------------------------------------*/
#statusArea{margin:1px 0 0; background:#e9f5fe url(../../images/common/statusarea_bg.gif) left bottom repeat-x; color:#333;}
#statusArea .fixbox{width:970px; margin:0 auto; background:url(../../images/common/statusarea_bg2.gif) left bottom repeat-y;}
#statusArea .inbox{background:url(../../images/common/statusarea_bg2.gif) right bottom repeat-y;}
#statusArea .inbox .user{float:left; padding:12px 12px 0; min-height:26px;_height:26px; background:url(../../images/common/statusarea_bg2.gif) right bottom repeat-y; font-size:100%;}
html:not(:target) #statusArea .inbox .user {font-size:13px;}
#statusArea .inbox .user img{margin:0 6px 0 0; vertical-align:middle;}
#statusArea .inbox .user span{margin:0 10px 0 0; font-weight:bold;}
#statusArea .inbox .user span.user_regist{margin:0 0 0 30px!important; font-weight:normal!important; font-size:12px;}
#statusArea .inbox .user a{text-decoration:none;}
#statusArea .inbox .user a:hover{text-decoration:underline;}
#statusArea .inbox .ad{width:500px; text-align:center; margin:0 auto; padding:12px 0 0; min-height:26px;_height:26px;}
#statusArea .inbox .ad a{text-decoration:none;}
#statusArea .inbox .ad a:hover{text-decoration:underline;}
#statusArea .inbox .login_icon{width:500px; text-align:center; margin:0 auto; padding:8px 0 0; min-height:26px;_height:26px; position:relative;}
#statusArea .inbox .login_icon ul {list-style:none; margin:0; padding:0; text-align:center;}
#statusArea .inbox .login_icon ul li {text-align:center;  padding:0 0 0 10px; display:inline; vertical-align:middle;}
#statusArea .inbox .login_icon .login_info { position:absolute; top:-74px; left:66px; z-index:99; display:none;}
#statusArea .inbox .login_icon ul li img {vertical-align:middle;}
#statusArea .inbox .login_icon ul li.login {background:url(../../images/common/statusarea_bg2.gif) right bottom no-repeat; padding:0 10px 0 0;}
#statusArea .inbox .login_icon ul li.login a {text-decoration:none;}
#statusArea .inbox .login_icon ul li.login a:hover { text-decoration:underline;}

#statusArea .inbox .new{float:right; padding:5px 15px 0; background:url(../../images/common/statusarea_bg2.gif) left bottom repeat-y; min-height:33px;_height:33px;}
#statusArea .inbox .new li{list-style:none; float:left; padding:0 5px 0 4px;}
#statusArea .inbox .new li.on{position:relative;}
#statusArea .inbox .new li.on div{color:#fff; font-weight:bold; background:#c00; padding:2px 2px 0; text-align:center; min-width:12px;_width:12px; position:absolute; top:0; left:24px;}

#statusArea .inbox .c_q_btn{float:right; padding:0; width:116px; padding-left:2px; background:url(../../images/common/statusarea_bg2.gif) no-repeat 0 0;}
#statusArea .inbox .c_q_btn a span { display:none;}

#statusArea .inbox .c_q_btn a { display:block; width:116px; height:38px!important; outline:none; background:url(../../images/common/c_q_btn.png) 0 0 no-repeat;
}
#statusArea .inbox .c_q_btn a:hover {
background:url(../../images/common/c_q_btn.png) no-repeat 0 -38px;}


/*--------------------------------------
        8.エラー画面 （後で追加）
---------------------------------------*/
#error { margin:0; padding:50px 30px;}
#error h1 { text-align:center;}
#error p { margin:30px 0 0 0!important; text-align:center;}


/*--------------------------------------
	9.サジェスト
---------------------------------------*/
/* サジェスト */
#suggest_wrap { margin:0 auto; }
.searcharea #headersuggest {position:absolute; text-align:left; width:240px;}
.searcharea #headersuggest ul {position:absolute; border:solid 1px #cacaca; background:#fff; width:100%; list-style-type:none; margin-left:0px; margin-top:-1px;}
.searcharea #headersuggest ul li {border-bottom:solid 1px #e7e7e7; position:relative;}
.searcharea #headersuggest ul li.selected{background:#e0e0e0;}
.searcharea #headersuggest ul li:last-child {border:0;}
.searcharea #headersuggest ul li a {display:block; padding:8px 12px 7px; color:#333;-webkit-box-sizing:border-box; text-decoration:none;}
.searcharea #headersuggest ul li a img {width:100%; position:absolute; top:0; left:0; margin:0;}
.searcharea #headersuggest ul li a:hover {background:#f0f0f0;}
.searcharea #headersuggest ul li a.on {background:#f0f0f0;}

/* QA詳細中窓サジェスト */
#no_a_area #qa_midsuggest {position:absolute; text-align:left; width:216px;}
#no_a_area #qa_midsuggest ul {position:absolute; border:solid 1px #cacaca; background:#fff; width:100%; list-style-type:none; margin-left:2px; margin-top:36px; font-size:90%;}
#no_a_area #qa_midsuggest ul li {border-bottom:solid 1px #e7e7e7; position:relative;}
#no_a_area #qa_midsuggest ul li.selected{background:#e0e0e0;}
#no_a_area #qa_midsuggest ul li:last-child {border:0;}
#no_a_area #qa_midsuggest ul li a {display:block; padding:7px 12px 6px; color:#333;-webkit-box-sizing:border-box; text-decoration:none;}
#no_a_area #qa_midsuggest ul li a img {width:100%; position:absolute; top:0; left:0; margin:0;}
#no_a_area #qa_midsuggest ul li a:hover {background:#f0f0f0;}
#no_a_area #qa_midsuggest ul li a.on {background:#f0f0f0;}

/* 検索オプションサジェスト */
.suggest #searchsuggest {position:absolute; text-align:left; width:504px;}
.suggest #searchsuggest ul {position:absolute; border:solid 1px #cacaca; background:#fff; width:100%; list-style-type:none; margin-left:0; margin-top:-25px; font-size:90%;}
.suggest #searchsuggest ul li {border-bottom:solid 1px #e7e7e7; position:relative;}
.suggest #searchsuggest ul li.selected{background:#e0e0e0;}
.suggest #searchsuggest ul li:last-child {border:0;}
.suggest #searchsuggest ul li a {display:block; padding:7px 12px 6px; color:#333;-webkit-box-sizing:border-box; text-decoration:none;}
.suggest #searchsuggest ul li a img {width:100%; position:absolute; top:0; left:0; margin:0;}
.suggest #searchsuggest ul li a:hover {background:#f0f0f0;}
.suggest #searchsuggest ul li a.on {background:#f0f0f0;}










/*--------------------------------------
	10.Q&Aランキング
---------------------------------------*/
.list_ranking { border:1px solid #ECE2D1;font-size:13px !important;}

.ranking-qa h3.ranking {
    background: url(../../images/common/qa_crown.png) no-repeat -4px 0;
	*background: url(../../images/common/qa_crown.png) no-repeat -4px 5px;
    padding-left: 34px;
	font-size:15px;
	font-weight:bold;
	line-height:1.6em;
	margin-top:4px;
	margin-bottom:8px;
}
.ranking-qa h3.ranking span { color:#FF6600;}
.ranking-qa h2.ranking {
    background: url(../../images/common/qa_crown.png) no-repeat -4px 0;
	*background: url(../../images/common/qa_crown.png) no-repeat -4px 5px;
    padding-left: 34px;
	font-size:15px;
	font-weight:bold;
	line-height:1.6em;
	margin-top:4px;
	margin-bottom:8px;
}
.ranking-qa h2.ranking span { color:#FF6600;}

.ranking-qa ul.tab { margin:0; padding:0; list-style:none; border-bottom: 1px solid #DDD9CA; padding-left: 5px; background:#FEFAD9 url(/images/pc/ranking_tab_bk.png) repeat-x 0 0; height: auto;}
.ranking-qa ul.tab li {
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
	border-bottom:none;
    float: left;
    font-size:13px;
    line-height: 1;
    margin: 0 5px 0 0;
    padding: 0;
    z-index: 4;
	display:list-item;
	background-color:#f6f6f6;
	line-height:16px;
}

.ranking-qa ul.tab li.rss {
    border: none;
    float: right;
    margin: 0 5px 0 0;
    padding: 0;
	background: transparent;
}

.ranking-qa ul.tab li.on {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color:#fff;
    border-color: #DDD9CA #DDD9CA #FFFFFF;
    border-style: solid;
    border-width: 1px;
}

.side-module ul.tab li.on a {
    color: #333333;
    font-weight: bold;
    text-decoration: none;
	color:#333333!important;
	text-decoration:none;
}

.side-module ul.tab li a {
    display: block;
    padding: 5px 10px 4px;
	color:#999999!important;
}
.side-module ul.tab li.rss a {padding:5px 0 0 0;}


.ranking-qa ul.ranking1-3 { margin:0; padding:10px 0 6px 0; list-style:none; border-bottom: 1px dotted #ccc;}
.ranking-qa ul.ranking1-3 li { margin:0; padding:0 0 6px 35px; vertical-align:middle; font-size:13px; padding-top:4px;}
.ranking-qa ul.ranking1-3 li:hover {background-color:#FFFFCC!important;}
.ranking-qa ul.ranking1-3 li.crown01 {background:url(../../images/common/crown01.png) no-repeat 0 0;}
.ranking-qa ul.ranking1-3 li.crown02 {background:url(../../images/common/crown02.png) no-repeat 0 0;}
.ranking-qa ul.ranking1-3 li.crown03 {background:url(../../images/common/crown03.png) no-repeat 0 0;}

.ranking-qa ul.ranking4-20 { margin:0; padding:10px 0 0 0; list-style:none;}
.ranking-qa ul.ranking4-20 li { margin:0; padding:0 0 6px 35px; vertical-align:middle; font-size:13px; padding-top:4px; position:relative;}
.ranking-qa ul.ranking4-20 li:hover {background-color:#FFFFCC!important;}
.ranking-qa ul.ranking4-20 li span { color:#666; font-weight:bold; text-align:center!important; font-size:15px !important; width:24px!important; display:block; position:absolute; top:5px; left:0;}

.ranking-qa ul.ranking1-3 li a,
.ranking-qa ul.ranking4-20 li a { display:block; background-image: url(../../images/common/clear.png)\9; line-height:1.4;font-size:13px !important;}
.ranking-qa ul.ranking1-3 li a:hover,
.ranking-qa ul.ranking4-20 li a:hover {background-color:#FFFFCC!important;}


/* 右枠ピックアップキーワード枠固有のスタイル */
#aside_pickedup_keyword ul.ranking1-3 {border-bottom:none; padding:0;}










/*右側お知らせ*/
.rightInfoBox {
	border:4px solid #eee;
	padding:14px;
	margin-bottom:10px;
	font-size:13px;
}
.rightInfoBox h3 {
	margin-bottom:8px;
}
.rightInfoBox h3 a {
	font-weight:bold;
}
.rightInfoBox h3 i {
	font-size:15px;
	color:#D7D603;
	margin-right:5px;
}
.rightInfoBox p {
	line-height:1.4;
}
.rightInfoBox p span {
	font-weight:bold;
}
.theRightAnswerList a{
	font-size:13px !important;
}


.rightQbtn a{
	line-height:42px;
}



.mainTitle, .mainTitle2 {
	font-weight:normal !important;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
.mainTitle span.q-text {
	font-size: 18px !important;
	margin-left:2px !important;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-weight:bold;
	color: #333 !important;
}

.mainTitle i.w-circle {
	color: #006dd9;
	font-size: 2.1em;
	line-height: 26px;
}
.mainTitle i.q {
	color: #fff !important;
	font-style: normal;
	font-size: 18px;
	line-height: 26px;
}

.mainTitle2 i.w-circle {
	color:#ff7f00;
}


.rightQbtnForBottom {
	margin-left:30px;
}
.rightQbtnForBottom a{
	width:184px !important;
}

.header .hInner .mainBtn a, .rightQbtn a, .header .hInner .userName a {
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
.header .hInner .headerInfo li a {
	line-height:44px !important;
}


.related-qa {
	border:2px solid #eee;
	padding:10px !important;
}
.related-qa .q-list li{
background:url('../../images/common/pt_gray.png') no-repeat left;
padding-left:13px;
line-height:1.4;
}
.related-qa h3 {
	font-weight:bold;
	margin-bottom:10px;
}





.specialistAnswerArea .specialistAnswerAreaInner .listBox div {
  *zoom: 1; }
  .specialistAnswerArea .specialistAnswerAreaInner .listBox div:after {
    display: block;
    content: "";
    clear: both;
    height: 0;
    overflow: hidden; }

::-webkit-placeholder {
  color: #ccc; }

:-moz-placeholder {
  color: #ccc; }

::-moz-placeholder {
  color: #ccc; }

:-ms-placeholder {
  color: #ccc; }

.specialistAnswerArea h2 {
  font-size: 15px;
  padding-left: 15px;
  color: #333;
  margin-bottom: 5px; }
.specialistAnswerArea>p {
  font-size: 15px !important;
  padding-left: 15px !important;
  color: #333 !important;
  margin-bottom: 5px !important; }
.specialistAnswerArea .specialistAnswerAreaInner {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #ddd;
  margin-bottom: 25px; }
  .specialistAnswerArea .specialistAnswerAreaInner .listBox {
    padding: 15px; }
    .specialistAnswerArea .specialistAnswerAreaInner .listBox:hover {
      background-color: #eee; }
    .specialistAnswerArea .specialistAnswerAreaInner .listBox div .listImg {
      float: left; }
    .specialistAnswerArea .specialistAnswerAreaInner .listBox div .listRightBox {
      float: right;
      width: 176px; }
      .specialistAnswerArea .specialistAnswerAreaInner .listBox div .listRightBox .listTitle {
        margin-bottom: 10px !important;
        padding-left: 0 !important;
        word-break: break-all !important;
        word-wrap: break-word !important; }
        .specialistAnswerArea .specialistAnswerAreaInner .listBox div .listRightBox .listTitle a {
          color: #395998;
          font-size: 13px;
          font-weight: bold;
          line-height: 1.2; }
          .specialistAnswerArea .specialistAnswerAreaInner .listBox div .listRightBox .listTitle a:hover {
            text-decoration: underline; }
        .specialistAnswerArea .specialistAnswerAreaInner .listBox div .listRightBox .listText li.last {
          margin-bottom: 0 !important; }
        .specialistAnswerArea .specialistAnswerAreaInner .listBox div .listRightBox .listText li a {
          word-break: break-all;
          word-wrap: break-word;
          color: #395998;
          font-size: 13px; }
          .specialistAnswerArea .specialistAnswerAreaInner .listBox div .listRightBox .listText li a:hover {
            text-decoration: underline; }
          .specialistAnswerArea .specialistAnswerAreaInner .listBox div .listRightBox .listText li a i {
            color: #ccc;
            font-size: 6px !important; }



.informationArea .moreSee i {
	vertical-align:middle !important;
}
.toWatch a {
		color:#333 !important;
}

.login_qa_wrap a,
.ranking-qa ul.ranking1-3 li a,
.ranking-qa ul.ranking4-20 li a {
	font-size:15px !important;
	line-height:1.4 !important;
	overflow:hidden !important;
	text-overflow:ellipsis !important;
	white-space:nowrap !important;
}
